Subject: [Simple] XCAP Directory: Retrieve only lists for single AUID ?

From: "Henrik Albertsson (KI/EAB)" <[email-masked]>
Date: Wed, 30 Jun 2004 13:13:45 +0200

Hi, 

Fist I want to say that I think that the idea behind the XCAP Directory is good and I think this functionality is needed. 

A question for the requirement section of the document: 

I think that a valid requirement is that it is possible to only retrieve the lists associated with a specified AUID(s). For example a client interested in X-list does not want to receive Y-lists and Z-lists. 

This might be implicitly stated by REQ-6 but it would be good with some clarifications from the author and perhaps update the requirements with an explicit requirement for this.  

Regards
/Henrik  

Henrik Albertsson 
System Manager
IMS Service Layer
 
Multimedia Solutions System Management
Ericsson AB
S-125 26 Stockholm 
Sweden
Tel: +46 8 719 90 73
Mobile: +46 705 19 85 39
Fax: +46  8 404 92 22
Visiting address: Kistagången 26

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple